lp:ubuntu/trusty/kakasi

Created by Ubuntu Package Importer and last modified
Get this branch:
bzr branch lp:ubuntu/trusty/kakasi
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

12. By Jackson Doak

* New upstream release.
* Drop 001-hyphen.patch, 0002-utf8.patch, fixed upstream

11. By osamu

Fix kakasi-config script. Closes: #737378

10. By osamu

* New upstream release.
* Update package with M-A and fortify.
* Fix manpages over - etc.
* Add symbols support to libkakasi2.
* Use UTF-8 for the Japanese documenmtation.

9. By Colin Watson

* QA upload.

[ Logan Rosen ]
* Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el
  by getting new libtool macros (still updates config.{sub,guess}; closes:
  #733709).

8. By Logan Rosen

Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
getting new libtool macros (still updates config.{sub,guess}).

7. By Keita Maehara <email address hidden>

Set the Maintainer field to Debian QA Group.

6. By Keita Maehara <email address hidden>

* Maintainer release.
* New upstream snapshot (Closes: #184286, #162890, #273249, #273250,
  #545045).
* Updated Standards-Version to 3.8.4.
* Switch to dpkg-source 3.0 (quilt) format.
* Switch to debhelper 7.
* Updated references to the upstream URL.
* Now libkakasi2-dev is in section libdevel.
* Removed symlinks to undocumented(7).
* Added missing upstream docs.
* Moved kakasi-config to libkakasi2-dev.

5. By Cyril Brulebois

* Non-maintainer upload.
* Fix FTBFS on avr32 (Closes: #535748) and ppc64 (Closes: #327131):
   - Copy config.{guess,sub} before ./configure.
   - Add autotools-dev to Build-Depends accordingly.
* Fix FTBFS on GNU/kFreeBSD (Closes: #306935):
   - Call “autoreconf -vfi” before ./configure.
   - Add autoconf, automake, libtool to Build-Depends accordingly.
* Fix watch file (Closes: #449790, #529120):
   - Thanks to Yan Morin for the patch.
* Fix a few lintian warnings:
   - Use debian/compat rather than DH_COMPAT.
   - Add ${misc:Depends} to Build-Depends.
   - Use ${binary:Version} in Build-Depends.
   - Move dh_installdeb after dh_shlibdeps.

4. By Margarita Manterola

Non-maintainer upload to fix almost empty copyright file.
(Closes: #381338)

3. By Keita Maehara <email address hidden>

Added README.wakati (closes: Bug#189803).

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/saucy/kakasi
This branch contains Public information 
Everyone can see this information.

Subscribers